API ReferenceOrganizationsOrganizationidTeamsTeamid
Rename an organization team
x-sendlit-apikey<token>
In: header
Path Parameters
organizationId*string
teamId*string
Request Body
application/json
Body
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://api.sendlit.app/organizations/string/teams/string" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{
"teamId": "string",
"organizationId": "string",
"organizationName": "string",
"name": "string",
"status": "active",
"externalId": "string",
"createdAt": "string",
"updatedAt": "string",
"viewerIsMember": true
}{
"error": "string"
}{
"error": "string"
}Get organization team metadata GET
Previous Page
Enter an organization team as a human admin POST
Grants the calling human organization owner or administrator a permanent team `admin` membership, recorded as organization audit action `team.entered`. Organization API keys cannot enter. Archived teams cannot be entered. Idempotent if membership already exists.